# -*- coding: utf-8 -*-
"""
    :author: luffmims
    :url: http://yum2.cc
    :copyright: © 2025 luffmims <luffmims@hotmaill.com>
    :license: MIT, see LICENSE for more details.
"""
from flask_wtf import FlaskForm
from wtforms import IntegerField, StringField, SubmitField
from wtforms.validators import NumberRange

# class HelloForm(FlaskForm):
#     name = StringField('Name', validators=[DataRequired(), Length(1, 20)])
#     body = TextAreaField('Message', validators=[DataRequired(), Length(1, 200)])
#     submit = SubmitField()

class CheckForm(FlaskForm):
    tag = ''
    amount = 0
    id = 0
    def __init__(self, Inventory):
        super().__init__(Inventory)
        self.id = Inventory.id
        self.tag = Inventory.tag
        self.amount = Inventory.amount

    showtag = StringField(tag)
    minusbuton = SubmitField('-')
    amount = IntegerField('amount', validators=[NumberRange(min=0)])
    plusbuton = SubmitField('+')
    goback = SubmitField('back')
    confim = SubmitField('right')
    goahead = SubmitField('ahead')