function increment() {
    var amount = document.getElementById("inventory-amount");
    amount.value = parseInt(amount.value) + 1;
}
function decrement() {
    var amount = document.getElementById("inventory-amount");
    if (amount.value > 0) {
        amount.value = parseInt(amount.value) - 1;
    }
}
function checknext() {
    var amount = document.getElementById("inventory-amount");
    // 获取ID为"forid"的元素
    var idelement = document.getElementById("inventory-id");
    // 获取该元素的文本内容，并解析为整数
    var id = parseInt(idelement.innerText, 10); // 第二个参数10表示解析的基数，这里是十进制
    var tagelement = document.getElementById("inventory-tag");
    var tag = tagelement.innerText;
    var name = "A"
    var msg = document.getElementById("flash-msg");
    // var params = new URLSearchParams({
    //     checked: 1,
    //     id: id,
    //     amount: amount.value
    // });
    // var url = `/check?${params.toString()}`;
    fetch('/get_inventory', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json'
        },
        body: JSON.stringify({id: id, amount: amount.value, name: name})
        })
        .then(response => response.json())
        .then(data => {
            // console.log('Success:', data);
            amount.value = data.amount;
            tagelement.innerText = data.tag;
            idelement.innerText = data.id;
            msg.innerText = data.checkedone + " checked " + data.checkedamount;

        })
        .catch(error => console.error('Error:', error));

}